
[ASGP] Equipa 4 - Smart Rocks - Support #1361

Avaliação Interna 1

14/03/2012 17:00 - Emanuel  Fonseca

Status: Resolved Start date: 11/04/2012

Priority: Urgent Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Primeira avaliação interna, colectiva e presencial.

History

#1 - 17/04/2012 22:18 - Emanuel  Fonseca

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

- % Done changed from 0 to 80

#2 - 25/06/2012 17:35 - Emanuel  Fonseca

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
